package cn.sagacloud.android.cadengine

import android.graphics.Color

/**
 * 颜色类
 *
 * @author  庞利祥(sybotan@126.com)
 */
class Opt {
    companion object {
        /** 墙颜色 */
        val wallColor = Color.BLACK
        /** 柱子颜色 */
        val columnColor = Color.BLACK
        /** 虚拟墙颜色 */
        val virtualWallColor = Color.BLACK
        /** 空间颜色 */
        val spaceColor = Color.rgb(0xcb, 0xe5, 0xff)
        /** 门颜色 */
        val doorColor = Color.rgb(0xf5, 0xb3, 0x6f)
        /** 窗户颜色 */
        val windowColor = Color.rgb(0xfc, 0xd6, 0xff)
    }
} // Class Opt